# Package Information for pkg-config

prefix=/tmp/build/80754af9/sqlite_1615820031121/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: SQLite
Description: SQL database engine
Version: 3.35.0
Libs: -L${libdir} -lsqlite3
Libs.private: -lz -lm -ldl -lpthread 
Cflags: -I${includedir}
